RubyGems Navigation menu

aws-sdk-support 1.27.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.27.0 - September 15, 2020 (27.5KB)
  2. 1.26.0 - August 25, 2020 (27.5KB)
  3. 1.25.0 - July 02, 2020 (27.5KB)
  4. 1.24.0 - June 23, 2020 (27.5KB)
  5. 1.23.0 - June 18, 2020 (27KB)
全てのバージョンを表示 (全41項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    ac673e6ab327a8c03ef22f32f0107f8994a77a97dfdd65e1ccb79ff548613efa

    累計ダウンロード数 33,646,594

    現行バージョン 223,116

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: